<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <meta name="description" content=" " />
  <title> Camihot </title>
  <meta property="og:site_name" content=" ">
  <meta property="og:type" content="website">
  <meta property="og:url" content=" ">
  <meta property="og:title" content=" ">
  <meta property="og:image" content=" ">
  <link rel="icon" href="images/favicon/favicon.png">
  <link href="css/app.css" rel="stylesheet">
  <link href="css/styles.css" rel="stylesheet"> </head>

<body>
  <header class="header bg-black" id="header">
    <div class="container">
      <div class="logo pull-left">
        <a href="./"> <img src="images/logo.png" alt="Camihot"> </a>
      </div>
      <nav class="nav pull-right">
        <ul class="menu mb-0 pull-left list-inline list-unstyled border-right px-4">
          <li class="text-uppercase"> <a class="white ease" href="#beneficios">Beneficios</a> </li>
          <li class="text-uppercase"> <a class="white ease" href="#tallas">Tallas</a> </li>
          <li class="text-uppercase visible-xs-inline-block visible-sm-inline-block phone-call">
            <a href="tel:8004987570" class="phone-mobile" width="60" height="60"><img src="images/phone.png" width="37" height="37" class="img-responsive"></a>
          </li>
        </ul>
        <div class="border-right white pull-left px-6 hidden-xs hidden-sm"> <a href="compra/" class="btn btn-default">Ordene aquí</a> </div>
        <div class="seen-wrapper pull-left hidden-xs">
          <p class="mb-0 clear white"> <img class="logo-seen" src="images/seen-xs.png"> Hablar con un especialista:</p>
          <p class="mb-0 clear number"><a href="tel:8004987570">800 498 7570</a></p>
        </div>
      </nav>
    </div>
  </header>
  <section class="cover" id="cover">
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-sm-5 z-1">
          <div class="clearfix mb-3">
            <img src="images/icon-cover.png" alt="img-responsive">
          </div>
          <p class="h4 flama-semibold text-uppercase">Desde el primer día</p>
          <h2 class="h1 flama-semibold text-uppercase mt-0 mb-0 main-title"> Reduce tallas y <br class="hidden-xs hidden-sm"> luce buena figura </h2>
          <p class="h4 flama-semibold text-uppercase">Sudas más donde deseas sudar más</p>
          <a href="#video" class="red play-video ease underline text-uppercase inline-block relative trigger-modal flama-semibold hidden-xs"><img src="images/play-cover.png">Ver video</a>
          <ul class="features text-center row list-unstyled no-gutter mb-0 hidden-xs">
            <li class="text-center align-top col-xs-4 text-uppercase first">
              <div class="image clearfix"> <img src="images/icon-1.png" class="img-responsive mx-auto"> </div> <span class="mb-0 flama-light">Tecnología Neotex Absorbe y evapora la sudoración</span> </li>
            <li class="text-center align-top col-xs-4 text-uppercase second">
              <div class="image clearfix"> <img src="images/icon-3.png" class="img-responsive mx-auto"> </div> <span class="mb-0 flama-light">No transluce se puede usar debajo de la ropa</span> </li>
            <li class="text-center align-top col-xs-4 text-uppercase third">
              <div class="image clearfix"> <img src="images/icon-2.png" class="img-responsive mx-auto"> </div> <span class="mb-0 flama-light">Reduce tallas sin <br> mucho esfuerzo</span> </li>
          </ul>
        </div> <img src="images/girl.png" class="img-responsive girl">
        <div class="col-xs-8 info-cover col-sm-5 col-sm-offset-2 col-md-4 col-md-offset-3 z-1 text-center">
          <div class="oferta-tiempo text-uppercase mx-auto">
            <div class="clock pull-left"> <img src="images/clock.png"> </div>
            <div class="pull-left px-2 text-center">
              <p class="mb-0 first">Oferta por</p>
              <p class="mb-0 second">Tiempo limitado</p>
            </div>
          </div>
          <div class="clearfix"></div>
          <p class="mb-0 mt-0 h3 mx-auto inline-block py-2 hidden-xs"> ¡Compra tu CAMI HOT
            <br>antes que se acaben! </p>
          <div class="price-wrapper inline-block">
            <p class="mb-1 price-before text-right helvetica">Antes
              <del>$59.95</del><span class="currency">USD</span> Ahora:</p>
            <p class="mb-1 price"><span class="symbol">$</span>19.47 <span class="usd text-uppercase">usd</span></p>
          </div>
          <ul class="mb-1 list-unstyled list-inline mb-0">
            <li class="align-middle mb-2 hidden-xs"> <img src="images/cover-size.png" class="img-responsive"> </li>
            <li class="align-middle"> <a href="compra/index.php" class="btn btn-default btn-lg">Ordene aquí</a> </li>
          </ul>
          <div class="text-bottom text-center"> <a href="#" data-toggle="modal" data-target="#modal-product" data-content="product-talla-todos" class="red text-uppercase trigger-modal inline-block mb-3 h4 mt-0 underline inline-block relative hidden-xs">VER guias de TALLAS</a>
            <div class="visible-xs-inline-block relative ml-2">
              <img src="images/cover-size.png" class="img-responsive mr-2 mb-1" width="48" height="48">
            </div>
            <p class="mb-0 relative mt-2"> <span>ENVIO GRATIS <br class="visible-xs"> PARA US.</span></p>
            <p class="mb-0 hidden-xs">Precio especial <span class="helvetica">para envíos internacionales</span></p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <div class="py-4 bg-black visible-xs">
    <div class="seen-wrapper px-3 mt-4 text-center">
      <p class="mb-0 clear white"> <img class="logo-seen" src="images/seen-xs.png"> Hablar con un especialista:</p>
      <p class="mb-0 clear number"><a href="tel:8004987570">800 498 7570</a></p>
    </div>
    <div class="clearfix visible-xs"></div>
  </div>
  <section class="list-features bg-gray py-4" id="geatures">
    <div class="container">
      <h3 class="h3 text-center mt-3 mb-0 text-uppercase">Compra la prenda oficial para lucir más delgada al instante!</h3>
      <ul class="features list-unstyled list-inline text-center mb-0 mt-3">
        <li class="item mb-2"> <img src="images/icon4.png" class="img-responsive mr-2 inline-block"> <span class="inline-block">Free Shipping US</span></li>
        <li class="item mb-2"> <img src="images/icon5.png" class="img-responsive mr-2 inline-block"> <span class="inline-block">Producto con Garantía.</span></li>
        <li class="item mb-2"> <img src="images/icon6.png" class="img-responsive mr-2 inline-block"> <span class="inline-block t-2 relative">Nuestra tienda<br> Online es segura.</span></li>
      </ul>
    </div>
  </section>
  <section class="beneficios" id="beneficios">
    <div class="container">
      <div class="text-center">
        <div class="title-beneficios text-uppercase h1 mt-0 mb-0 yellow">Beneficios</div>
      </div>
      <div class="features mb-0 row text-center">
        <div class="col-xs-6 col-sm-3 mb-4"> <img src="images/item-1.jpg" class="img-responsive mx-auto"> <span class="bg-white p1 h5 mb-0 mt-0 d-b px-2 py-1 d-b ml-2 mr-2 mt-1">Aplana el abdomen <br>
y forma la cintura</span> </div>
        <div class="col-xs-6 col-sm-3 mb-4"> <img src="images/item-2.jpg" class="img-responsive mx-auto"> <span class="bg-white p1 h5 mb-0 mt-0 d-b px-2 py-1 d-b ml-2 mr-2 mt-1"> Tela Inteligente con 4 Capas <br>de última generación </span> </div>
        <div class="clearfix visible-xs visible-sm  hidden-sm"></div>
        <div class="col-xs-6 col-sm-3 mb-4"> <img src="images/item-3.jpg" class="img-responsive mx-auto"> <span class="bg-white p1 h5 mb-0 mt-0 d-b px-2 py-1 d-b ml-2 mr-2 mt-1">Llévala en todo momento<br>
y nadie lo notará</span> </div>
        <div class="col-xs-6 col-sm-3 mb-4"> <img src="images/item-4.jpg" class="img-responsive mx-auto"> <span class="bg-white p1 h5 mb-0 mt-0 d-b px-2 py-1 d-b ml-2 mr-2 mt-1">Eleva tu busto para<br>
una figura perfecta</span> </div>
      </div>
    </div>
  </section>
  <section class="shape" id="video">
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-sm-5">
          <h3 class="h3 mt-0 title mb-3">¡CAMI HOT by Hot Shapers es la prenda que reduce tu figura en poco tiempo y sin mayor esfuerzo!</h3>
          <p class="mb-2 h4 text">Úsala mientras trabajas, estudias e incluso cuando duermes y moldea tu figura en poco tiempo. Miles de personas alrededor del mundo ya están consiguiendo el sueño del cuerpo ideal. ¡No te quedes y adquiérela YA!</p>
        </div>
        <div class="col-xs-12 col-sm-7">
          <div class="video-wrapper relative pull-right">
            <div class="myvideo">
              <a href="#video" class="d-b trigger-modal ease play-video"> <img src="images/icon-play2.png" class="img-responsive absolute-center"> <img src="images/video-capture.png" class="img-responsive"> </a>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-xs-12">
          <div class="py-6">
            <img src="images/modelos.jpg" class="img-responsive mx-auto mb-3">
          </div>
        </div>
        <div class="clearfix"></div>
        <div class="col-xs-9 f-n mx-auto">
            <div class="model-title mt-6">
              <img src="images/comprobado.png" class="img-responsive mx-auto">
            </div>
        </div>
      </div>
      <div class="row mb-6">
        <h2 class="h3 text-center text-uppercase mb-4 mt-6">Otras personas te lo recomiendan</h2>
        <div class="col-xs-12 col-sm-4"> <img src="images/feat-1.jpg" class="img-responsive mx-auto">
          <div class="info text-center">
            <p class="mb-0 mt-0 h4 rating-text gray-dark py-2 mb-1">“Uso mi Cami Hot en todo momento. Es súper cómoda, práctica, sudo más y nunca se nota” </p>
          </div>
          <ul class="list-unstyled list-inline rating text-center">
            <li class="star"> <img src="images/star.png" class="img-responsive"> </li>
            <li class="star"> <img src="images/star.png" class="img-responsive"> </li>
            <li class="star"> <img src="images/star.png" class="img-responsive"> </li>
            <li class="star"> <img src="images/star.png" class="img-responsive"> </li>
            <li class="star"> <img src="images/star.png" class="img-responsive"> </li>
          </ul>
        </div>
        <div class="col-xs-12 col-sm-4"> <img src="images/feat-2.jpg" class="img-responsive mx-auto">
          <div class="info text-center">
            <p class="mb-0 mt-0 h4 rating-text gray-dark py-2 mb-1">“Comencé usando la talla Medium, luego pasé a Small y puedo decir que ambas son muy cómodas” </p>
          </div>
          <ul class="list-unstyled list-inline rating text-center">
            <li class="star"> <img src="images/star.png" class="img-responsive"> </li>
            <li class="star"> <img src="images/star.png" class="img-responsive"> </li>
            <li class="star"> <img src="images/star.png" class="img-responsive"> </li>
            <li class="star"> <img src="images/star.png" class="img-responsive"> </li>
            <li class="star"> <img src="images/star.png" class="img-responsive"> </li>
          </ul>
        </div>
        <div class="col-xs-12 col-sm-4"> <img src="images/feat-3.jpg" class="img-responsive mx-auto">
          <div class="info text-center">
            <p class="mb-0 mt-0 h4 rating-text gray-dark py-2 mb-1">“Con Cami Hot, baje medidas, levante el busto, aplanó mi abdomen y formo mi figura. ¡Estoy muy feliz con el resultado!” </p>
          </div>
          <ul class="list-unstyled list-inline rating text-center">
            <li class="star"> <img src="images/star.png" class="img-responsive"> </li>
            <li class="star"> <img src="images/star.png" class="img-responsive"> </li>
            <li class="star"> <img src="images/star.png" class="img-responsive"> </li>
            <li class="star"> <img src="images/star.png" class="img-responsive"> </li>
            <li class="star"> <img src="images/star-empty.png" class="img-responsive"> </li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-yellow men-sizes" id="tallas">
    <div class="container">
      <div class="row table-row">
        <div class="col-sm-5 col-md-offset-1 men-wrapper">
          <div class="men"> <img src="images/men.png" class="img-responsive"> </div>
        </div>
        <div class="col-sm-7 col-md-6 text-center">
          <h3 class="text-uppercase red mt-0 mb-0 inline-block title"> Contamos con estas<br>tallas para hombre </h3>
          <div class="image-wrapper py-6"> <img src="images/sizes-men.png" class="img-responsive mx-auto"> </div>
          <ul class="actions list-inline list-unstyled mb-0 text-center">
            <li class="mr-2 mb-3"><a href="compra/index.php" class="btn btn-default">Ordene aquí</a></li>
            <li class="mr-2"><a href="#" data-toggle="modal" data-target="#modal-product" data-content="product-talla-hombre" class="red underline text-uppercase trigger-modal inline-block relative">VER guias de TALLAS</a></li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <section class="woman-sizes">
    <div class="container">
      <div class="row table-row">
        <div class="col-sm-7 col-md-6 text-center">
          <h3 class="text-uppercase red mt-0 mb-0 inline-block title"> Contamos con estas<br>tallas para mujer </h3>
          <div class="image-wrapper py-6"> <img src="images/sizes-woman.png" class="img-responsive mx-auto"> </div>
          <ul class="actions list-inline list-unstyled mb-0 text-center">
            <li class="mr-2 mb-3"><a href="compra/index.php" class="btn btn-default">Ordene aquí</a></li>
            <li class="mr-2"><a href="#" data-toggle="modal" data-target="#modal-product" data-content="product-talla-mujer" class="red underline text-uppercase trigger-modal inline-block relative">VER guias de TALLAS</a></li>
          </ul>
        </div>
        <div class="col-sm-5 col-md-offset-1 woman-wrapper">
          <div class="men"> <img src="images/woman.jpg" class="img-responsive"> </div>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-red py-4">
    <div class="container text-center">
      <h4 class="h3 white mt-0 mb-0 text-uppercase">Esta oferta no está disponible en tiendas</h4>
    </div>
  </section>
  <section class="botton-actions bg-gray-2">
    <div class="container">
      <div class="clearfix no-gutter">
        <div class="col-xs-12 col-md-3 col-lg-5 visible-md visible-lg">
          <div class="silueta-wrapper pull-left hidden-md"> <img src="images/silueta.png" class="img-responsive"> </div>
          <div class="order-small mx-auto pull-left ml-2">
            <div class="clearfix logo-seen"> <img src="images/seen2.png" class="img-responsive mx-auto"> </div>
            <p class="text text-center mt-2 mb-0"> Ordene Cami Hot Ahora: </p>
            <p class="text-center number"><a class="red underline relative" href="tel:8004987570">800 498 7570</a></p>
          </div>
        </div>
        <div class="col-xs-12 col-md-9 col-lg-7 silueta-wrapper-2">
          <div class="pull-left hidden-xs"> <img src="images/silueta3.png" class="img-responsive fit-woman"> </div>
          <div class="content-2 pull-left">
            <h3 class="title mt-3 mb-0"><span>¡Compra</span> tu Cami Hot</h3>
            <p class="text ml-2">antes que se acaben!</p>
            <p class="mb-0 price">
              <span class="ahora">Antes <span class="currency-small">$</span>
              <del>59.95</del> ahora </span>
              <span class="currency">$</span> <span class="number">19.47</span></p>
            <p class="mb-2">*Por tu compra online,
              <br class="visible-xxs"> él envió es gratis.</p>
            <ul class="actions actions-bottom list-unstyled list-inline text-center">
              <li class="item mb-2"> <img src="images/sello2.png" alt="img-responsive" class="hidden-xs" width="71" height="71"> <img src="images/sello2-mobile.png" class="visible-xs-inline-block" alt="img-responsive mx-auto relative" width="75" height="75"> </li>
              <li class="item"> <a href="compra/index.php" class="btn btn-default btn-lg">Ordene aquí</a> </li>
            </ul>
            <div class="order-small-bottom text-left visible-xxs">
              <div class="clearfix logo-seen-2"> <img src="images/seen2.png" class="img-responsive"> </div>
              <p class="text-2 mt-2 mb-0"> Ordene Cami Hot Ahora: </p>
              <p class="number-2"><a class="black" href="tel:8004987570">800 498 7570</a></p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <footer class="footer bg-yellow py-6">
    <div class="container text-center">
      <h5 class="h6 text-uppercase mt-0 mb-4">Detalles de la Oferta: Compre la segunda Faja Cami Hot by Shot Shaper por $19.47 y la siguiente a precio regular de $59.00 y recibe el ENVIO GRATIS. Los tamaños vienen en S, M, L, XL y puedes encontrar presentación para hombre y mujer.</h5>
      <h5 class="h6 text-uppercase mt-0 mb-4">Este no es un producto para perder peso. Los resultados varían de acuerdo a la persona.</h5>
      <ul class="menu-footer list-unstyled list-inline mb-3">
        <li><a class="black h6" href="compra/">Ordena ahora</a></li> <span>|</span>
        <li><a class="black h6" href="poliza-de-seguridad.html">Póliza de Seguridad</a></li> <span>|</span>
        <li><a class="black h6" href="politica-de-privacidad.html">Política de Privacidad</a></li> <span>|</span>
        <li><a class="black h6" href="terminos-y-condiciones.html">Terminos y condiciones de uso</a></li>
      </ul>
      <p class="h6 mt-0 mb-4">Copyright &copy; 2017 Sell to Help LLC. All Rights Reserved. Diseñada por <a class="black" href="http://guildin.com/" target="_blank">GUILDIN</a></p>
      <ul class="menu-footer list-unstyled list-inline mb-0">
        <li> <img src="images/logos-footer.png" class="img-responsive"></li>
      </ul>
    </div>
  </footer>
  <div class="modal fade modal-product" id="modal-product" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-md">
      <div class="modal-content"> <a href="#" data-dismiss="modal" class="close-modal helvetica">x</a>
        <div class="modal-body product-talla-mujer"> <img src="images/sizes-w.jpg" class="img-responsive"> </div>
        <div class="modal-body product-talla-hombre"> <img src="images/sizes-m.jpg" class="img-responsive"> </div>
        <div class="modal-body product-talla-todos"> <img src="images/sizes-m.jpg" class="img-responsive"> <img src="images/sizes-w.jpg" class="img-responsive"> </div>
      </div>
    </div>
  </div>
</body>
<script src="js/app.js"></script>
<script src="js/functions.js"></script>
<script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

    ga('create', 'UA-78049476-1', 'auto' );
    ga('send', 'pageview');
</script>
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '430059114043714');
fbq('track', 'PageView');
</script>

</html>
